/*
Theme Name: gartengestaltung
Description: Childtheme
Author: Konrad Griesser
Author URI: http://www.konrad-griesser.de
Template: Divi
Version: 1.0
Tags:
*/

.et-shadow .et-box-content  {
	
	border: 3px solid green !important;
}

.et_pb_slide_0.et_pb_slider_with_text_overlay h2.et_pb_slide_title {
   
    padding-bottom: 20px;
}

#startimages img {
	
	border: 4px solid #fff;
	box-shadow: 0 2px 5px #000;
}


#top-menu li li a {
   
    width: 220px;
}

h1 {
	
	color: #33A240;
	text-shadow: 2px 2px 2px #ccc;
}

h2{
	color:#8c0000;
}
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 800px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 800px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}